<?
session_start();
if(!(isset($_SESSION["username"]) && isset($_SESSION["password"])))
{
	?>
	<script type="text/javascript">
	location.href = "/";
	</script>
	<?
	exit();
}else{
	unset($_SESSION["username"]);
	unset($_SESSION["password"]);
	unset($_SESSION["iduser"]);

	?>
	<script type="text/javascript">
	location.href = "/";
	</script>
	<?
}